//============================================================================
// File: U08LED.H
// Func: LED Functions for USB08
// Ver.: 1.02
// Auth: (C)2000-2003 by Oliver Thamm, MCT Elektronikladen GbR
//       http://hc08web.de/usb08
// Rem.: View/Edit this File with TAB-Size=4
//============================================================================

// No code in this Module - just Macros!

#define initLED() 		PTD = 0xff; DDRD |= 0x07
#define toggleLED(x)	(PTD ^= (1 << (x-1)))
#define offLED(x)		(PTD |= (1 << (x-1)))
#define onLED(x)		(PTD &= ~(1 << (x-1)))

//============================================================================

